.integration-test:
  image: registry.gitlab.com/gitlab-org/security-products/analyzers/integration-test:stable
  stage: test
  timeout: 10m
  services:
    - name: docker:26-dind
      # The default dind mtu is 1500 while max host mtu is 1460. We need to make
      # sure we use an mtu value smaller than 1460.
      command: ["--mtu=1400"]
  variables:
    DOCKER_DRIVER: overlay2
    DOCKER_TLS_CERTDIR: ""
    IMAGE_TAG_SUFFIX: ""
  tags: [gitlab-org-docker]
